filename = 'particular-1.21.8-Fabric-1.3.1.jar'
name = 'Particular ✨ Reforged'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'particular-1.21.8-Fabric-1.3.1.jar'

[download]
hash = 'df495f0fa40cd67335cbb84362340276e758111c'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7060830
project-id = 1219053